.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.FileFault: ../../vim/fault/FileFault.rst


vim.fault.NoDiskSpace
=====================
    :extends:

        `vim.fault.FileFault`_

  This fault is thrown when an operation fails because of insufficient disk space.

Attributes:

    datastore (`str`_)




